Get a Complete Set of Logs with Andy Log

The importance of proper logging is undeniable. No, we’re not talking about lumberjack work. … more

Try Some Android Lollipop Applications on Your Device

Android 5.0 Lollipop has been officially announced and lucky users of Google Nexus 5 … more

AutoCon Manages Your Connections to Perserve Battery Life

As we’ve talked about in the past, battery life is still somewhat of a sore … more

How to Unlock and Root a Nexus Device – XDA TV

It is official–Google has released the Nexus 6 and the Nexus 9. The Nexus family … more
Post Reply

Info 2 Which roms can i install on my S4 19505

OP Slerion

29th January 2014, 11:25 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
8 posts
Join Date:Joined: Jan 2014
So I heard i can install AT&T roms on my 19505 ( Running atm Wicked ROM )

still i saw this rom now http://forum.xda-developers.com/show....php?t=2520436

still not on the web in the thread or on Xda i cant find the information if its Compatible to the 19505

How do i know if a rom is compatible to the s4 19505 ?

as the wicked rom is compatible to the following S4 AT&T/T-Mobile/Canadian/GT-i9505

as stated here http://galaxys4root.com/t-mobile-gal...adiangt-i9505/


So someone can enlight me ?
29th January 2014, 12:29 PM   |  #2  
Misterjunky's Avatar
Senior Member
Flag Bakersfield, California
Thanks Meter: 2,681
 
4,768 posts
Join Date:Joined: Jan 2011
Donate to Me
More
Thumbs up re: compatible roms
Quote:
Originally Posted by Slerion

So I heard i can install AT&T roms on my 19505 ( Running atm Wicked ROM )

still i saw this rom now http://forum.xda-developers.com/show....php?t=2520436

still not on the web in the thread or on Xda i cant find the information if its Compatible to the 19505

How do i know if a rom is compatible to the s4 19505 ?

as the wicked rom is compatible to the following S4 AT&T/T-Mobile/Canadian/GT-i9505

as stated here http://galaxys4root.com/t-mobile-gal...adiangt-i9505/


So someone can enlight me ?

Wicked rom v7 is very old and not intended for i9505 phones.

What's wrong with all the roms in this thread?
http://forum.xda-developers.com/galaxy-s4/i9505-develop

All the roms there are specifically designed to work properly with your i9505 phone.

Good luck!
29th January 2014, 12:44 PM   |  #3  
OP Junior Member
Thanks Meter: 0
 
8 posts
Join Date:Joined: Jan 2014
Quote:
Originally Posted by Misterjunky

Wicked rom v7 is very old and not intended for i9505 phones.

What's wrong with all the roms in this thread?
http://forum.xda-developers.com/galaxy-s4/i9505-develop

All the roms there are specifically designed to work properly with your i9505 phone.

Good luck!

I havw Wicked 10 http://forum.xda-developers.com/show....php?t=2265998

it works good

and the problem with http://forum.xda-developers.com/galaxy-s4/i9505-develop is i dont find the "big" roms there :/ like Wicked , Hyperdrive ,

and i saw that roms from some other versions ( Like at&t and the wicked 10 rom ) can be used with my 19505
Last edited by Slerion; 29th January 2014 at 12:51 PM.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Galaxy S 4 Q&A, Help & Troubleshooting by ThreadRank